/*
 Theme Name:    Pergamino
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        Franciszek Pilch
 Author URI:    https://sador.me
 Template:      electro
 Version:       3.6.6
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   pergamino
*/

#masthead {
  background-color: #000;
  color: #fff;
}

#masthead a {
  color: #fff;
}

#masthead .electro-navbar {
  background: #d9d9d9;
}

#masthead .electro-navbar a {
  color: #333e48;
}

#masthead .electro-navbar .departments-menu-v2-title {
  background: #d9d9d9;
}

.da-action {
  display: none !important;
}

.contact-box {
  padding: 26px 26px 10px;
  border: 1px solid whitesmoke !important;
}

.stuck .show-dropdown #menu-kategorie-menu {display:none !important;}
.stuck .show-dropdown #menu-kategorie-menu.show {display:block !important;}

.footer-contact img {
	max-width: 120px;
}

.contact-box {
	padding: 26px 26px 10px;
	border: 1px solid whitesmoke !important;
}

.footer-bottom-widgets {
	background: #fff !important;
}

.phone-icon {
	font-weight:700;
	font-size:18px;
	line-height:21px;
}
.phone-icon span {
	font-weight:400;
	font-size:13px;
}

.mail-icon a,
.txt-icon a {
	font-weight:700;
}
.woocommerce-MyAccount-content .col-1 {
width: 100% !important;
}
.dropdown .dropdown-menu {
	    background: #d9d9d9;
}
#main form:not(.woocommerce-cart-form) .product-thumbnail,
body:not(.home) .product-thumbnail {
max-height: 200px;
width:100%;
height: auto;
min-height: 200px;
display:flex;
align-items:center;
justify-items: center;
	overflow:hidden;
	max-width: 200px;
    margin: 0.714em auto;
}
#main .woocommerce-cart-form .product-thumbnail {
	margin: 0 !important;
	min-height: 41px !important;
}

.product-category > a {
	max-width: 200px;
	display:flex;
	flex-direction:column;
}
.product-category > a img {
	max-width: 100%;
    height: auto;
	width: 100%;
	max-height: 200px;
}

.product-category > a .woocommerce-loop-category__title {
	font-size: 1rem !important;
}

#shipping_method li {
	display: flex;
	align-items: center;
	justify-content: start;
	padding: 6px 0;
}

#shipping_method li label {
	margin-bottom:0 !important;
}
#shipping_method li > * {
	margin-right:6px;
}
#shipping_method li label > span {
	top:16px;
}
.palletNotice {
	font-weight: 700;
	color: #e14d43;
}
.home .product-cards-carousel {
	padding: 3rem 0;
}
.home .product-card .hover-area {
	    flex: 0 0 100%;
    align-self: flex-end;
    margin-left: 0;
    max-width: 100%;
}
.home .products > .product::after, .home .owl-item > .product::after {
	border-right: 1px solid #fff;
}
.home .product-card {
	padding:10px;
}
.home .product-card .product-outer {
background: rgba(245, 245, 245, 1);
border-radius: 16px !important;
box-shadow: 0 4px 14px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(9.9px);
-webkit-backdrop-filter: blur(9.9px);
border: 1px solid rgba(245, 245, 245, 0.48);	
}
.products .product-sku {
	display: none;
}
@media (min-width: 1200px){
.home .products > .product:hover .product-inner,
	.home .products > .product.hover .product-inner,
	.home .owl-item > .product:hover .product-inner,
	.home .owl-item > .product.hover .product-inner {
		border-radius: 16px;
	}
}
.products .availability {
	font-size:11px;
	display:flex;
	flex-wrap:wrap;
}
.products .availability .electro-stock-availability {
	padding-left:5px;
}

@media (min-width: 1200px){
.products > .product .price, .owl-item > .product .price {
    font-size: 1.229em;
}
}

.xoo-wl-action-btn {
	padding: 9px 0px !important;
    font-size: 12px;
}

.woocommerce-loop-product__title {
	text-overflow: ellipsis;
/*     white-space: nowrap; */
	color: #2c2c2c;
	font-weight: 600;
/* 	    height: 1.3em; */
    margin-bottom: 0;
}
.sku_wrapper.ean_wrapper {
	font-size: 11px;
}

.home-categories-block .category-inner > a {
	background: transparent;
	flex-direction: column;
	height: auto !important;
}

.home-categories-block .category-inner > a .media-img {
	width: 100% !important;
}

.home-categories-block .category-inner > a .category-title {
	width: 100% !important;
	font-size: 16px;
	text-align: center;
	padding-top: 1rem;
}

.home-categories-block .media-img img {
	transform: none !important;
	padding-right: 0 !important;
}

.home-categories-block .category-inner > a .category-title .title {
	font-size: 1rem;
}

#shipping_method_0_easypack_shipping_courier9 + label:after,
#shipping_method_0_easypack_parcel_machines7 + label:after {
    content: ' (przy wadze powyżej 30 kg lub nietypowych rozmiarach paczki cena ustalana jest indywidualnie)';
	    display: block;
    font-size: 11px;
    color: rgba(0, 0, 0, 0.5);
}

.cart_item .variation {display:flex; flex-wrap:wrap;}
.cart_item .variation .variation-EAN {display:inline-flex;}
.cart_item .variation dt.variation-EAN {margin-right:5px;}
.cart_item td.product-name {margin-right:10px;}

.backorder_notification {font-size:11px;color: #198754;}
p.available-on-backorder, .available-on-backorder span {color:#FFCD02 !important;}

ul#shipping_method label {max-width:65%}
.easypack-parcel-machine .easypack_show_geowidget {
	font-size:16px !important;
	padding:7px 10px 9px 10px !important;
}

/* Hide the "x" */

a.remove {
    text-indent: -9999px;
    border: 0;
	color:#fff !important;
	position:relative;
	font-size:1em !important;
}

/* Add a Fontawesome icon instead */
/* Learn More in the Following Paragraphs */

a.remove:before {
    font-family: FontAwesome;
    content: "\f1f8";
    float: left;
    text-indent: 0;
	color:#a7a7a7 !important;
	position:absolute;
}
a.remove:hover:before {
	color:#dc3545 !important;
}

.woocommerce-cart-form__cart-item {
	position:relative;
}
.product-remove a {
	position:absolute;
	top: calc(50% - 10px);
	right:10px;
}
.product-remove a.remove:before {
	position: static;
}
